/*vis*/
#vis {
	background-color: #eee;
	margin-bottom: 0;
	min-height: 540px;
}
#vis * {
	outline: 0;
}
#vis .slick-list li {
	position: relative;
	z-index: 0;
	margin-bottom: 0;
	line-height: 0;
	height: 540px;
}
	#vis .slick-list li img {
		z-index: -8;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
#vis .slick-prev {
	left: 2em;
	background-image: url(/share/im/nv_simar-return-wh.svg);
	background-repeat: no-repeat;
	z-index: 10;
	background-position: right;
}
#vis .slick-next {
	right: 2em;
	background-image: url(/share/im/nv_simar-wh.svg);
	background-repeat: no-repeat;
	z-index: 10;
}
#vis .slick-dots {
	z-index: 20;
	bottom: -3rem;
}
#vis .slick-dots li {
	text-align: center;
	margin-bottom: 0;
}
#vis .slick-dots li button {
	font-size: 0;
	background-color: rgba(152, 152, 152, 1);
	border-radius: 100%;
	/* border: solid 1px #fff; */
	width: 4px;
	height: 4px;
}
#vis .slick-dots li button[aria-selected="true"] {
	background-color: var(--cl-theme);
}
@media only screen and (max-width:1086px) {
	#vis {
		min-height: auto;
	}
	#vis .slick-dots {
		bottom: 1em;
	}
	#vis, #vis .slick-list li {
		height: 70vw;
	}
}

/*unique*/
#vis .slick-list li.forchild .hgroup .wrap {
	text-align: center;
}
#vis .slick-list li.forchild .hgroup .ban {
	width: 28em;
	height: auto;
	object-fit: initial;
	display: inline-block;
}

/**/
#face {
	margin-bottom: calc(var(--ui-section-margin) + 3rem);
}
@media only screen and (max-width:640px) {
	#face {
		margin-bottom: 0;
	}
	.hgroup .pop-title {
		font-size: 0.72rem;
	}
}